.homeBg {
	background-image: url(../gui/home_bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
}

.mainWebHeader {
	padding-left: 10px;
	padding-right: 10px;
	height: 425px;
}
.mainWebHeader .navigation {
	width: 270px;
	float: left;
	height: 425px;
}
.mainWebHeader .display {
	width: 670px;
	float: left;
	height: 425px;
}
.mainWebHeader .navigation .rowA {
	height: 385px;
	padding-left: 10px;
}
.mainWebHeader .navigation .rowA .webLogo {
	height: 145px;
	background-image: url(../gui/web_logo.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.mainWebHeader .navigation .rowA .webLogo a,
.mainWebHeader .navigation .rowA .webLogo a:hover,
.mainWebHeader .navigation .rowA .webLogo a:visited {
	display: block;
	height: 145px;
}
.mainWebHeader .navigation .rowA .webLogo span { display: none; }

.mainWebHeader .navigation .rowA .mainMenu li
{
}

.mainWebHeader .navigation .rowA .mainMenu li a,
.mainWebHeader .navigation .rowA .mainMenu li a:hover,
.mainWebHeader .navigation .rowA .mainMenu li a:visited {
	display: block;
	height: 30px;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.mainWebHeader .navigation .rowA .mainMenu
{
    margin: 0;
    padding: 0;
    list-style: none;
}
.mainWebHeader .navigation .rowA .mainMenu span {
	display: none;
}

.mainWebHeader .navigation .rowA .mainMenu .default {
	background-image: url(../gui/menu_home.jpg);
}
.mainWebHeader .navigation .rowA .mainMenu .default:hover {
	background-image: url(../gui/menu_home_h.jpg);
}

.mainWebHeader .navigation .rowA .mainMenu .about-us {
	background-image: url(../gui/menu_about.jpg);
}
.mainWebHeader .navigation .rowA .mainMenu .about-us:hover {
	background-image: url(../gui/menu_about_h.jpg);
}

.mainWebHeader .navigation .rowA .mainMenu .retail-shops {
	background-image: url(../gui/menu_retail.jpg);
}
.mainWebHeader .navigation .rowA .mainMenu .retail-shops:hover {
	background-image: url(../gui/menu_retail_h.jpg);
}

.mainWebHeader .navigation .rowA .mainMenu .online-shops {
	background-image: url(../gui/menu_online.jpg);
}
.mainWebHeader .navigation .rowA .mainMenu .online-shops:hover {
	background-image: url(../gui/menu_online_h.jpg);
}

.mainWebHeader .navigation .rowA .mainMenu .delivery {
	background-image: url(../gui/menu_delivery.jpg);
}
.mainWebHeader .navigation .rowA .mainMenu .delivery:hover {
	background-image: url(../gui/menu_delivery_h.jpg);
}

.mainWebHeader .navigation .rowA .mainMenu .faq {
	background-image: url(../gui/menu_faq.jpg);
}

.mainWebHeader .navigation .rowA .mainMenu .faq:hover {
	background-image: url(../gui/menu_faq_h.jpg);
}

.mainWebHeader .navigation .rowA .mainMenu .contact-us {
	background-image: url(../gui/menu_contact.jpg);
}
.mainWebHeader .navigation .rowA .mainMenu .contact-us:hover {
	background-image: url(../gui/menu_contact_h.jpg);
}

.mainWebHeader .navigation .rowA .mainMenu .weddings-banqueting {
	background-image: url(../gui/menu_wedding.jpg);
}
.mainWebHeader .navigation .rowA .mainMenu .weddings-banqueting:hover {
	background-image: url(../gui/menu_wedding_h.jpg);
}

.mainWebHeader .navigation .rowA .mainMenu .weddings-parties {
	background-image: url(../gui/menu_wedding2.jpg);
}
.mainWebHeader .navigation .rowA .mainMenu .weddings-parties:hover {
	background-image: url(../gui/menu_wedding2_h.jpg);
}

.mainWebHeader .navigation .rowB .searchWrapper {
	background-color: #FFFFFF;
	height: 40px;
}
.mainWebHeader .navigation .rowB .searchWrapper .inputArea {
	width: 220px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 5px;
}
.mainWebHeader .navigation .rowB .searchWrapper .inputBtn {
	width: 40px;
	height: 40px;
	float: left;	
	background-color: blue;	
}
.mainWebHeader .navigation .rowB .searchWrapper .inputArea input {
	width: 220px;
	height: 30px;
	line-height: 30px;
	background-color: #FFF;
	border: 0;
}
.mainWebHeader .navigation .rowB .searchWrapper .inputBtn input {
	border: 0;
	width: 40px;
	height: 40px;
	background-image: url(../gui/btn_search.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	text-indent:-999px;
    font-size:0px; line-height:0;
}

.mainWebHeader .display .topMenuArea {
	height: 50px;
	padding-right: 10px;
}
.mainWebHeader .display .topMenuArea .topMenu {
	float: right;
	height: 40px;
	background-color: #272727;
}
.mainWebHeader .display .topMenuArea .topMenu .tmLeft {
	width: 20px;
	height: 40px;
	float: left;
	background-image: url(../gui/top_menu_l.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.mainWebHeader .display .topMenuArea .topMenu .tmRight {
	width: 20px;
	height: 40px;
	float: left;
	background-image: url(../gui/top_menu_r.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.mainWebHeader .display .topMenuArea .topMenu .tmCenter {
	height: 40px;
	float: left;
	line-height: 40px;
}
.mainWebHeader .display .topMenuArea .topMenu .tmCenter ul,
.mainWebHeader .display .topMenuArea .topMenu .tmCenter ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
}
.mainWebHeader .display .topMenuArea .topMenu .tmCenter ul li {
	float: left;
	margin-right: 10px;
	height: 35px;
	line-height: 35px;
	background-image: url(../gui/menu_arrow.gif);
	background-position: 10px 50%;
	background-repeat: no-repeat;
	padding-left: 25px;
}
.mainWebHeader .display .topMenuArea .topMenu .tmCenter ul li a,
.mainWebHeader .display .topMenuArea .topMenu .tmCenter ul li a:hover,
.mainWebHeader .display .topMenuArea .topMenu .tmCenter ul li a:visited {
	font-size: 15px;
	font-family: Arial;
	font-weight: bold;
	color: #E0E0E0;
	text-decoration: none;
}

.mainWebHeader .display .mainBanner {
	width: 670px;
	height: 375px;
	background-image: url(../gui/banner_bg.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	overflow: hidden;
}

.mainWebHeader .display .mainBanner img { display: block; }

.mainWebHeader .display #bannerNav {
	margin-top: 300px;
	margin-left: 10px;
	z-index: 999;
	position: absolute;
	float: right;
}
.mainWebHeader .display #bannerNav a,
.mainWebHeader .display #bannerNav a:hover,
.mainWebHeader .display #bannerNav a:visited {
	display: block;
	width: 30px;
	height: 24px;
	line-height: 24px;
	float: left;
	z-index: 999;
	background-color: #121212;
	margin-right: 1px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #EEE;
}
.mainWebHeader .display #bannerNav .activeSlide {
	background-color: #333;
	color: #FFF;
}

.mainHomeArea {
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
}
.mainHomeArea .sidebarBox {
	width: 240px;
	background-image: url(../gui/box_bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	float: left;
}
.mainHomeArea .sidebarBox .boxContent {
	margin: 5px;
	background-color: #FFFFFF;
	padding: 5px;
}

.mainHomeArea .sidebarBox .boxContent .viewall
{
    text-align: right;
    font-size: 0.8em;
}

.mainHomeArea .mainContentArea {
	width: 440px;
	float: left;
}
.mainHomeArea .sidebarBox .boxContent .mainTitle, .sectionTitle {
	height: 30px;
	line-height: 30px;
	padding-left: 30px;
	background-image: url(../gui/cg_icon.png);
	background-position: 0 40%;
	background-repeat: no-repeat;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #120443;
	margin-bottom: 5px;
}
.mainHomeArea .sidebarBox .boxContent .menu ul
{
    padding: 0;
    margin: 0;
}

.mainHomeArea .sidebarBox .boxContent .menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
}
.mainHomeArea .sidebarBox .boxContent .menu li {
	padding-left: 30px;
	background-image: url(../gui/menu_arrow.gif);
	background-position: 5px 53%;
	background-repeat: no-repeat;
	/*line-height: 26px;*/
	margin-bottom: 10px;
}
.mainHomeArea .sidebarBox .boxContent .menu li a,
.mainHomeArea .sidebarBox .boxContent .menu li a:hover,
.mainHomeArea .sidebarBox .boxContent .menu li a:visited {
	color: #120443;
	text-decoration: none;
}

.mainHomeArea .sidebarBox .boxContent .videoArea {
	padding-top: 20px;
}
.mainHomeArea .sidebarBox .boxContent .videoArea img {
	border: 2px solid #DFDFDF;
}
.mainHomeArea .sidebarBox .boxContent .videoArea .rotatingVideos .videoThumb
{
    width: 220px;
	height: 190px;
}

.mainHomeArea .sidebarBox .boxContent .videoArea .rotatingVideos .videoThumb .videoPlay {
	width: 220px;
	height: 190px;
	z-index: 10;
	position: absolute;
	background-image: url(../gui/video_play.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.mainHomeArea .sidebarBox .boxContent .videoArea .videoPlay a,
.mainHomeArea .sidebarBox .boxContent .videoArea .videoPlay a:hover,
.mainHomeArea .sidebarBox .boxContent .videoArea .videoPlay a:visited {
	display: block;
	height: 190px;
	width: 210px;
}
.mainHomeArea .sidebarBox .boxContent .videoArea .videoPlay span { display: none; }

#brandRotator {
	text-align: center;
	padding-top: 20px;	
}

#brandRotator .brandListWrapper
{
    height: 360px;
    margin-bottom: 2em;
    text-align: center;
}

#brandRotator .brandListWrapper .bannerGroup .slide
{
    width: 220px;
    height: 340px;
    text-align: center;
}

#brandRotator .brandListWrapper a, #brandRotator .brandListWrapper img
{
    margin-bottom: 30px;
}

.slide
{
    text-align: center;
}

#brandRotator a,
#brandRotator a:hover,
#brandRotator a:visited {
	/*display: block;*/
	text-align: center;
	padding-bottom: 1em;	
}
#brandRotator .next {
	width: 21px;
	height: 24px;
	float: left;
	display: block;
	background-image: url(../gui/arrow_l_t.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: pointer;
}
#brandRotator a.next:hover {
	background-image: url(../gui/arrow_t.png);
}
#brandRotator .previous {
	width: 21px;
	height: 24px;
	float: left;
	display: block;
	margin-left: 94px;
	background-image: url(../gui/arrow_l_b.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: pointer;
}
#brandRotator a.previous:hover {
	background-image: url(../gui/arrow_b.png);
}
#brandRotator .previous span, #brandRotator .next span {
	display: none;
}

.newsContainer {
	padding-bottom: 10px;
	padding-left: 30px;
}
.newsContainer .newsItem {
	padding-bottom: 10px;
}

.newsContainer .newsItem a 
{
    color: #606060;
}

.newsContainer .newsItem .date { font-weight: bold; }

